.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-8be57d25-8713-f91e-d827-79d283053583 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-e3804231-520b-b580-de7b-43847412fd36 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-f0f04834-7f1b-5e90-0a2b-1b4a434bf44c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1221acb-4386-066f-e6fe-d893c61e922c {
margin-top: 12px !important;
}
.lfr-layout-structure-item-a970fe8e-7bac-3322-6976-707f51b3a7ae {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-392cf6e1-68ef-012b-11db-20cd77a47a2e {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-5811d439-44b5-8ade-4835-5a9bc0dc62a3 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-42d75f19-9fae-dfeb-8df4-e957264f6180 {
width: 340px !important;
}
.lfr-layout-structure-item-96c18e28-650d-dd91-deb9-a31c3acfa425 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-32f7f8d3-bdb4-264d-7935-970f3dfcf388 {
margin-top: 12px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-7c690807-9c62-54ec-eb3c-f7d712ffbe22 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-195cea1d-43a4-c4cd-e367-3bf3a5666aa4 {
width: 340px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-c4daefa3-e670-3d8b-eccc-d0f4623aec0a {
margin-top: 12px !important;
}
.lfr-layout-structure-item-b14bef08-33bf-169f-df33-8f9fa4fb6362 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-4d3bac45-f6b8-f45b-b435-f491df6c153a {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-6dc1c7f4-1d93-6101-6e3a-e559c6a86280 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-cc55a337-0fa0-18f0-58c0-90df08bb576b {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-57558c08-c0d1-187f-376a-c36e9b957c93 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-b4fe15c4-d3fb-eb76-59d6-ea7f3831b414 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.wm-tabs .it-tabs-component__content {
max-width: 100%;
}.lfr-layout-structure-item-7c14484e-c830-1813-129b-15f81e109562 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-b1168097-9b72-e4cc-66b7-c598d257b86d {
width: 340px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-7b90f315-e53a-edf4-3270-164d9372a420 {
width: 340px !important;
}
.lfr-layout-structure-item-9c9ff05d-f2bf-184f-838c-e86a0b669941 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-c6329709-0ede-ac15-010b-2e983f833937 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7d504564-50b3-b02c-8666-7d9654b47f5b {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-c6debd14-3ca1-937c-8289-437697372ba5 {
width: 340px !important;
}
.lfr-layout-structure-item-fee8f495-db67-0b72-ad05-b52514baebfb {
width: 340px !important;
}
.lfr-layout-structure-item-541719ab-6bbc-a359-e7a3-4c156e88a61d {
width: 340px !important;
}
.lfr-layout-structure-item-3ef64f38-92c9-5155-6f45-75ebc4f3a1f1 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-021db323-affa-a15a-c2a2-4ed030f3692a {
margin-top: 12px !important;
}
.lfr-layout-structure-item-f8b06a23-6cb2-6ad5-a19d-1b867c2be83f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0326e2be-5c34-852f-3803-697c3381c36b {
width: 340px !important;
}
.lfr-layout-structure-item-8bec50b4-dc90-882a-6d1c-ee47ea739ee0 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-438e2a0f-38d7-7302-1c6e-f63dbdeab10d {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9ba8afe4-94c3-ccb0-9657-5f95bcf3ca06 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-dcf6152c-1b99-e5dd-b887-96cbd1e88279 {
width: 340px !important;
}
.lfr-layout-structure-item-1c48ba24-69ed-7aae-f105-71efa333b856 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.wm-preheader .it-c-pre-header__tab.it-is-pre-header__tab--active {
display: flex;
    align-items: center;
    gap: 8px;
}


.wm-preheader .it-c-pre-header__tab.it-is-pre-header__tab--active::after {
content: "Nuevo";
padding: var(--spacing-spacing-04, 4px) var(--spacing-spacing-08, 8px);
  border-radius: var(--border-radius-border-radius-08, 8px);
border: 1px solid var(--general-border-border-brand-200, #FFC099);
background: var(--general-surface-surface-brand, #FFEBDE);
  font-family: var(--typographic-font-family-itau-text-pro, "Itau Text Pro");
font-size: var(--typographic-font-size-font-size-12, 12px);
font-weight: var(--typographic-font-weight-regular, 400);
line-height: var(--typographic-line-height-line-height-16, 16px);
}
.lfr-layout-structure-item-43904a72-8d92-89ff-d50e-77b4fb391dae {
display: none !important;
}
.lfr-layout-structure-item-05b4fb35-1ca3-9629-70c6-1cdbee52da89 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-b9924478-fe67-8d95-24b8-5c0ef19d128b {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-d6f0e3c1-09dc-af0a-a14c-e2f372f48eca {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-fb711e58-5f0a-7463-8e94-0bf7541d4d16 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-7262b0c2-d93f-b29d-3bb1-4c095c4b6fb8 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.it-call-title-wm {
  color: var(--white) !important;
  font-weight: 700 !important;
}

.it-call-desc-wm {
  color: var(--neutral-300) !important;
}

.it-call-link-wm {
  all: unset !important;
  color: var(--white) !important;
  font-weight: 700 !important;
  display: flex !important;
  align-items: flex-start;
  font-size: 20px !important;
}

.it-call-link-wm:hover {
  cursor: pointer !important;
}

.it-call-link-wm i {
  padding: 0 !important;
  color: var(--white) !important;
  font-size: 23px;
}

.it-call-link-wm i:hover {
  color: unset !important;
}

@media (max-width: 768px) {
  .contactWM .it-s-text {
    text-align: center;
  }
  
  .it-call-tel-wm {
  display: flex !important;
    justify-content: center;
  }
}
.lfr-layout-structure-item-636fe0bb-71da-9a69-da37-0ec1e4501c11 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-abccb63e-2752-d049-ea3f-a0464f62da54 {
margin-top: 12px !important;
}
.wm-list ul {
margin-left: 30px;
}.lfr-layout-structure-item-179cbfd0-27ae-5b74-5f84-c2aa9549bee7 {
width: 340px !important;
}
.lfr-layout-structure-item-2da818a2-5387-f6fc-9582-493c82aa850c {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-01a4bcc3-3766-c767-a348-5da326a18542 {
width: 340px !important;
}
.lfr-layout-structure-item-fbfa63a5-82e5-d23d-a6b5-7881b3b68e33 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-7512f767-e5f1-7b0b-a76f-b8f32eb7f1f8 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-60f81227-7545-d92f-c784-22ab411fa861 {
margin-top: 4px !important;
}
.wm-tag p {
width: max-content;
padding: 6px 16px;
border-radius: 8px;
border: 1px solid #106EB0;
background: #CCECFF;
font-family: "Itau Text Pro";
font-size: 14px;
font-weight: 700;
line-height: 20px;
color: #106EB0;
}

.wm-tag.wm-tag--black p {
border: unset;
background: #0F0F0F;
color: #FFEBDE;
}.lfr-layout-structure-item-de6c04b5-45e7-e395-8f70-8816b93a6c21 {
margin-top: 12px !important;
}
.lfr-layout-structure-item-b17f6a54-4276-d5d5-34dc-a4fc6321610f {
margin-top: 12px !important;
}
.lfr-layout-structure-item-858a94a3-3342-17ed-51f9-eef2f343f5c1 {
width: 340px !important;
}
.lfr-layout-structure-item-013c98f2-94e6-8976-ea75-f91c8569f671 {
background-color: #FFFFFF !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-02a1af10-4bbb-259c-8481-dbf4ea57d8ce {
margin-top: 12px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd16469a-7513-3dbb-81b5-36c39d62fc88 {
display: block !important;
}
}